Совместимость ISPmanager 5 c ОС

База знаний. Страница находится в стадии обновления.

Совместимость ISPmanager 5 c ОС

Системные требования

Версии поддерживаемых операционных систем для ISPmanager Lite:
- CentOS 6.6, 7 (рекомендуется)
- Debian 7
- Ubuntu 14.04 LTS

Установка ISPmanager на Windows|Microsoft Windows Server начиная с версии 2008 R2 Установка ISPmanager на Windows производится иным способом.


Версии поддерживаемых операционных систем для ISPmanager Business:
- CentOS 6.6 (рекомендуется)
- Debian 7
- CloudLinux 6.6

Установку рекомендуется производить на "чистый сервер". Это значит, что должна быть выполнена только установка операционной системы без установки и настройки дополнительных сервисов.

Наши новости

  • 23 января 2023

    Уважаемые клиенты!

    С 15 февраля 2023 года цены на модуль DDoS-Guard повысятся.


ТЕХНИЧЕСКАЯ ПОДДЕРЖКА 24/7:
+7(495) 641-64-01
+7(495) 640-79-39



АБОНЕНТСКИЙ ОТДЕЛ:
+7(495) 641-64-01
+7(495) 640-79-39


  • Оплата
  • Акции
  • База знаний
  • Looking Glass